@charset "UTF-8";
/** Theme Name:     My Beginner Pointe Template:       Divi Author:         PixelNova Author URI:     http://www.pixelnova.com.au */
@import url("../Divi/style.css");
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }

.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }

.vh { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.vh.focusable:active, .vh.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.vertical { margin: 4px 0; }

#main-header { z-index: 10; }

#main-footer { background: url("/wp-content/themes/Divi-child/images/gradient-bottom.png") repeat-x bottom center/auto 50%; }
#main-footer .et_pb_widget { float: none; }
#main-footer .footer-widget:nth-child(2) { background-color: #fff; background-image: url(/wp-content/uploads/2016/05/swirl-08-dark.png), url(/wp-content/uploads/2016/05/gradient-top.png), url(/wp-content/uploads/2016/05/gradient-bottom.png); background-repeat: no-repeat, repeat-x, repeat-x; background-position: center center, left -10%, left 110%; background-size: cover, auto 20%, auto 20%; border: solid 2px #000; padding: 4em 20px; text-align: center; }
#main-footer .footer-widget:nth-child(2) h4 { margin: 0; }
#main-footer .footer-widget:nth-child(2) h4 span { font-size: 1.19em; color: #000; }
#main-footer .footer-widget:nth-child(2) p { line-height: 1.25em; }

#footer-bottom { padding: 15px 0; font-size: 16px; }
#footer-bottom .container { text-align: center; }
#footer-bottom ul { display: inline-block; margin: 0 auto; text-align: center; }

.bottom-bar-nav li { display: inline-block; padding: 0 2em; }

.et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 { color: #000000 !important; }

.pagination { border-top: solid 2px #000; border-bottom: solid 2px #000; }
.pagination a { font-family: "Josefin Slab",Georgia,"Times New Roman",serif; text-transform: uppercase; font-weight: 700; line-height: 1em; padding: 1.25em 0; display: inline-block; }

.woocommerce ul.products li.product, .woocommerce .woocommerce-page ul.products li.product { text-align: center; }
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover { background: #ec938f; }

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message.vertical-align, .woocommerce-error, .woocommerce-info.vertical-align { background: #f3dad4 !important; color: #333 !important; }

.woocommerce-info a.showcoupon { font-weight: 500; }

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity .woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text { border-radius: 0 !important; color: #000 !important; }

@media (max-width: 479px) { .woocommerce #content table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .button { width: auto; } }
.woocommerce.et_pb_button_helper_class .woocommerce-message a.button { color: #fff !important; border: solid 2px #fff !important; padding: 0px 1em !important; font-size: 18px; margin-top: -2px; }
.woocommerce.et_pb_button_helper_class .woocommerce-message a.button:hover { color: #fff !important; border: solid 2px #fff !important; }

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled { opacity: 1; }

#mc_embed_signup .indicates-required, #mc_embed_signup .opt-in { font-size: 12px; }
#mc_embed_signup .indicates-required { text-align: right; }
#mc_embed_signup input[type="text"], #mc_embed_signup input[type="email"] { width: 100%; display: block; margin: 0 0 0.5em; font-size: 1em; padding: 0.25em; border: solid 1px #ec938f; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#mc_embed_signup input[type="submit"] { display: block; width: 100%; font-size: 1em; padding: 0.25em; background: #ec938f; color: #fff; cursor: pointer; border: solid 2px #fff; font-family: "Open Sans",​Helvetica,​Arial,​Lucida,​sans-serif; text-transform: uppercase; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#mc_embed_signup input[type="submit"]:hover { background: #000; border-color: #000; }
